/*reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}

/*reset is over*/
/*normalize*/

/* HTML5 display definitions
========================================================================== */

/**
* Correct `block` display not defined for any HTML5 element in IE 8/9.
* Correct `block` display not defined for `details` or `summary` in IE 10/11 and Firefox.
* Correct `block` display not defined for `main` in IE 11.
*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
* 1. Correct `inline-block` display not defined in IE 8/9.
* 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
*/

audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
* Prevent modern browsers from displaying `audio` without controls.
* Remove excess height in iOS 5 devices.
*/

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
* Address `[hidden]` styling not present in IE 8/9/10.
* Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
*/

[hidden],
template {
  display: none;
}


/*normalize is over*/


/*general*/



.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

*{      
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{
  width: 1260px;
  margin: 0 auto;
  background-color: #fff;
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #232020;
}

a{
  color: #232020;
}


.layout-center-wrapper{
  width: 1140px;
  margin: 0 auto;
}

.l-leftBlock{
  float: left;
}

.l-rightBlock{
  float: right;
}

.advertisement{
  position: absolute;
  height: 15px;
  padding: 0 5px;
  background-color: #808080;  
  text-transform: uppercase;
  font-size: .6875em;
  line-height: 15px;
}

aside{
  width: 230px;
}

header {
  margin: 0 auto;
  text-align: center;
}

.header__top{
  display: block;
  position: relative;
  height: 90px;
  background-image: url(../img/top-banner.jpg);
  background-repeat: no-repeat;
}

.header__top .advertisement{
  right: 0;
  bottom: -15px;
}

.header__middle{
  padding: 40px 0;
  text-align: left;
  height: 160px;
}

.header__middle__left{
  margin-right: 60px;
}

.header__middle__date{  
  margin-top: 16px;
  margin-bottom: 13px;
}

.header__middle__date span{
  font-family: "Franklin Gothic", sans-serif;
  background-color: #1e1e1b;
  border: 1px solid #777776;
  padding: 0 3px;
  margin: 0 1px;
  color: #fff;
  font-weight: 700;
  font-size: 1.625em;
  line-height: 30px
}

.header__middle__date span:first-of-type{
  margin-left: 0;
}

.header__middle__date span:last-of-type{
  margin-right: 0;
}

.header__middle__left a{
  display: block;
  text-transform: uppercase;
  font-size: .75em;
}

.header__middle__left a:hover{
  text-decoration: none;
}

.download__pdf{
  position: relative;
  margin-bottom: 12px;
  margin-left: 20px;
  text-decoration: none;
}

.download__pdf:before{
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background-image: url(../img/download.png);
  background-repeat: no-repeat;
  bottom: 0;
  left: -20px;
}

.pdf_archive {
  position: relative;
  margin-bottom: 12px;
  margin-left: 20px;
  text-decoration: none;
}

.pdf_archive:before{
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background-image: url(../img/download_folder.png);
  background-repeat: no-repeat;
  bottom: 0;
  left: -20px;
}

.header__middle__search{
  margin-bottom: 15px;
}

.header__middle__search input{
  display: block;
  width: 100%;
  height: 32px;
  border: none;
  border: 2px solid #d0d0d0;
  border-radius: 7px;
  padding-left: 10px;
  padding-right: 40px;
  background-image: url(../img/icon-loupa.png);
  background-position: 200px center;
  background-repeat: no-repeat;
  color: #929292;
}

.header__middle__social__block{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-position: center center;
  background-repeat: no-repeat;
}

.header__middle__social__link{
  margin-right: 10px;
  background-color: #929292;
}

.header__middle__social__link:hover{
  background-color: #1e1e1b;
}

.header__middle__social__span{
  background-color: #1e1e1b;
}

.twitter{
  background-image: url(../img/icon-twitter.png);
}

.facebook{
  background-image: url(../img/icon-facebook.png);
}

.vkontakte{
  background-image: url(../img/icon-vkontakte.png);
}

.age16{
  background-image: url(../img/icon-16.png);
}

.header__bottom{
  border-top: 4px solid #1e1e1b;
  border-bottom: 1px solid #1e1e1b;
  text-align: center;
  font-size: .875em;
}

.header__bottom a{
  text-decoration: none;
  text-transform: uppercase;
  line-height: 42px;
}

.header__bottom aside a{
  color: #ee1d25;  
  font-size: .875em;
}

.header__bottom aside a:hover{
  text-decoration: underline;
}

.header__bottom nav{
  width: 850px;
}

.header__bottom ul{
  display: table;
  width: 100%;
  border-left: 1px solid #d0d0d0;
}

.header__bottom li{
  display: table-cell;
  border-right: 1px solid #d0d0d0;
}

.header__bottom li a{
  display: block;
  font-weight: 700;
}

.header__bottom li a:hover,
.header__bottom li a.active{
  background-color: #232020;
  color: #fff;
}

main{
  padding-top: 40px;
}

.banner_top {
  text-align: center;
  margin-bottom: -3px;
}
.banner_top .advertisement {
  display: none;
}
.banner_left1,
.banner_left2,
.banner_right1,
.banner_right2,
.banner_center1{
  position: relative;
  margin-bottom: 40px;
}

.banner_left1 .advertisement,
.banner_left2 .advertisement,
.banner_right1 .advertisement,
.banner_right2 .advertisement{
  left: 0;
  top: -15px;
}

.banner_bottom {
  z-index: 10;
  margin-bottom: -3px;
  margin-left: 10px;
}

.banner_bottom .advertisement {
  display: bottom;
}

.aside__article{
  margin-bottom: 40px;
  overflow: hidden;
}

.aside__article__title{
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  border-top: 4px solid #1e1e1b;
  border-bottom: 1px solid #1e1e1b;
  line-height: 35px;
}

.aside__article__partnersnews{
  background-color: #d1d2d4;
}

.aside__article__partnersnews a{
  display: block;
  width: 33.33333%;
  border-right: 1px solid #cccdce;
  text-decoration: none;
}

.aside__article__partnersnews a:hover{
  text-decoration: underline;
}

.aside__article__partnersnews span{
  display: block;
  font-size: .71875em;  
  padding: 15px 10px 30px 10px;
  position: relative;
}

.aside__article__partnersnews span:before{
  content: "▴";
  position: absolute;
  color: #d1d2d4;
  font-size: 50px;
  top: -30px;
  left: 0;
}

.aside__article__partnersnews__img{
  height: 77px;
  overflow: hidden;
}
/*
.aside__article__partnersart{
  text-transform: uppercase;
}*/

.aside__article__partnersart a{
  display: block;
  margin-top: 1.3em;
  font-size: .75em;
  text-decoration: none;
  font-weight: 600;
}

.aside__article__partnersart a:hover{
  text-decoration: none;
}

.aside__article__social{
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
}

.aside__article p{
  font-weight: 700;
  padding: 20px 0;
}

.aside__article__rate{
  margin-bottom: 20px;
}

.aside__article__rate a{
  position: relative;
  text-transform: lowercase;
  display: block;
  text-decoration: none;
  line-height: 1.3em;
  padding-left: 25px;
}

.aside__article__rate a:before{
  position: absolute;
  content: "";
  width: 11px;
  height: 11px;
  background-color: #e9eaeb;
  border: 1px solid #d2d1d1;
  border-radius: 50%;
  left: 0;
  margin-top: -5px;
  top: 50%; 
  z-index: 1;
}

.aside__article__rate a.active:after{
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #908a86;
  z-index: 2;
  left: 4px;
  top: 9px;
}

.button{
  display: block;
  width: 190px;
  height: 45px;
  line-height: 42px;
  margin: 0 auto 10px auto;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  background-color: #f0f0f1;
  background-image: -o-linear-gradient(#f0f0f1, #e0e1e2);
  background-image: -moz-linear-gradient(#f0f0f1, #e0e1e2);
  background-image: -webkit-linear-gradient(#f0f0f1, #e0e1e2);
  background-image: -ms-linear-gradient(#f0f0f1, #e0e1e2);
  background-image: linear-gradient(#f0f0f1, #e0e1e2);
  text-align: center;
  border: 1px solid #948d89;
  border-bottom-width: 3px;
  border-radius: 20px;
}

.button span{
  font-size: 1.25em;
}

.aside__article__archive{
  font-size: .75em;
  text-align: center;
}

.aside__article__archive a:hover{
  text-decoration: none;
}

.main__section{
  width: 560px;
  margin: 0 60px;
}

.main-slider{
  margin-bottom: 50px;
}

.main-slide{
  width: 560px;
  height: 350px;
  max-height: 350px;
  overflow: hidden;
  position: relative;
}

.slide-content{
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(74,67,72,.6);
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  color: #fff;
}

.slide-title{
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
}

.slide-content p{
  height: 30px;
  overflow: hidden;
  font-size: .75em;
  line-height: 1.2em;
}

.main__section__news article{
  display: block;
  width: 250px;
  margin-bottom: 40px;
  float: left;
}

.main__section__news article:nth-child(2n+1){
  margin-right: 60px;
}

.main__section__news article a{
  text-decoration: none;
}

.main__section__news__img{
  display: block;
  width: 250px; 
  height: 140px;
  overflow: hidden;
}

.main__section__news__charter_right {
  font-size: .75em;
  float: right;
  line-height: 24px;
}

.main__section__news__charter{
  position: relative;
  font-size: .75em;
  text-transform: lowercase;
  line-height: 24px;
  padding-left: 12px;  
}

.main__section__news__charter:before{
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #a9a9a9;
  left: 0;
  top: 4px;
}

.main__section__news__title{
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 0;
  border-top: 1px solid #cececd;
}

.main__section__news__content{
  display: block;
  font-size: .75em;
  line-height: 1.167em;
  width: 100%;
  height: 85px;
  overflow: hidden;
  text-overflow: ellipsis;
}

footer{
  padding-top: 5px;
  padding-bottom: 15px;
  border-top: 1px solid #979494;
  font-size: .6em;
  z-index: 10;
}

.footer__topblock{
  /*padding-left: 250px; */ 
  /*width: 560px;*/
  /*padding-bottom: 75px;*/
  margin-bottom: 90px;
}

.footer__topblock a{
  font-size: .75em;
  text-transform: uppercase;
}

.footer__topblock a:hover{
  text-decoration: none;
}

.bottomblock{
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  text-align: center;
  z-index: 50;
}

.h_text {
  margin-bottom: 40px;
  font-size: 14px;
}

.h_text img {

}

.h_text strong {
  font-weight: 700;
}

.h_text p {
  line-height: 138%;
  margin-bottom: 10px;
}

.h_text img {
  margin: 5px 5px 5px 0;
  width: 100%;
  height: 100% !important;
}

.h_text h1 {
  font-size: 30px;
  font-weight: 700;  
  margin-bottom: 20px;
  text-transform: uppercase;
}

.h_text h2 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.h_text h3 {
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 10px;
}

.h_text h4 {
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 10px;
}

.h_text h5 {
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 10px;
}

.h_text h6 {
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 10px;
}

.h_text blockquote {
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #E5E5E5;
  padding: 10px;
}

.h_text .d_txt_lead {
  line-height: 138%;
  margin-bottom: 20px;
  font-weight: 600;
  text-align: justify;
}

.pagination_main {
  margin: 10px 0;
}

.d_pub_date {
  text-align: right;
  font-weight: 700;

  margin-top: 10px;
  margin-bottom: 10px;
}

.b_share_btns>* {
  display: block;
  float: left;
  margin-top: 10px;
  margin-right: 5px;
}

.b_share_btns .second__f {
  float: right;
  line-height: 34px;
}

.main__section__news__charter__stars{
  position: relative;
  line-height: 24px;
  font-size: .9em;
}

.h_footer {
  margin-top: 15px;
  margin-left: 290px;
  width: 560px;
  display: inline-block;
}

.b_sotial {
  display: inline-block;
  margin-top: 15px;
  float: right;
}

.hr {
  border-top: 2px solid #1e1e1b;
}

.hr_dashed {
  border-top: 1px dashed #E5E5E5;
}

.a_big_daddy {
  font-size: 1.2em;
  font-weight: 700;
  color: #1e1e1b;
  text-transform: uppercase;
  margin: 20px 10px;
  display: block;
}

.dark_side {
  background-color: #E5E5E5;
  padding: 5px 10px;
}

.light_side {
  padding: 5px 10px;
}

.table_contacts {
  width: 100%;
}

.table_contacts tr {
  height: 90px;
}

.table_contacts tr:nth-child(even) {
  background-color: #E5E5E5;
}

.table_contacts td {
  width: 50%;
  vertical-align: middle;
}

.contact-fix td{
  width: 45%;
  vertical-align: middle;
}

.contact-img-fix {
  width: 10% !important;
}

.img_fake {
  height: 37px; 
  width: 37px; 
  background-color: #05e5FF; 
  display: inline-block; 
  border-radius: 50%; 
  border: 0 none;
  margin-left: 10px;
}

.contact_title {
  line-height: 37px;
}

.slide_img {
  min-height: 360px;
  width: 100%;
  cursor: pointer;
}

.votelabel {
  display: list-item;
  margin: 5px 0;
}

.votelabel input {
  margin-right: 10px;
}

.scorecontainer {
  height: 20px;
  margin-bottom: 10px;
  overflow: hidden;
  background-color: #E5E5E5;  
  text-align: center;
  border-radius: 4px;
}

.scorevalue {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  background-color: #428bca;
}

.d_date {
  font-weight: 700;
  font-size: 1.19em;
}

.b_sotial {
  margin-top: 10px;
  text-align: right;
}

.main__section__news__img img {
  width: 100%;
}

.smi_td_1758:nth-child(3) {
  display: none;
}

/* http://www.menucool.com */

#sliderFrame, #sliderFrame div {
    box-sizing: content-box;
}
#sliderFrame 
{
    position:relative;
    width: 560px;
    margin:0 auto; /*center-aligned*/
    margin-bottom: 40px;
}

#slider, #slider div.sliderInner {
    width:560px;height:360px;/* Must be the same size as the slider images */
}

#slider {
  background:#fff url(/img/loading.gif) no-repeat 50% 50%;
  position:relative;
  margin:0 auto; /*center-aligned*/
}

/* image wrapper */
#slider a.imgLink, #slider div.video {
  z-index:2;
  position:absolute;
  top:0px;left:0px;border:0;padding:0;margin:0;
  width:100%;height:100%;
}
#slider .video {
  background:transparent url(/img/video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {
  position:absolute;
  width:100%;
  height:auto;
  padding:10px 0;/* 10px will increase the height.*/
  left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
  bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
  z-index:3;
  overflow:hidden;
  font-size: 0;
}
#slider div.mc-caption-bg 
{
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
  background:Black;/* or any other colors such as White, or: background:none; */
}
#slider div.mc-caption-bg2 {
    background:none;
}
#slider div.mc-caption {
  font: bold 14px/20px Arial;
  color:#EEE;
  z-index:4;
  text-align:center;
    background:none;
}
#slider div.mc-caption a {
  color:#FB0;
}
#slider div.mc-caption a:hover {
  color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider div.navBulletsWrapper  {
    top: 370px;/* Its position is relative to the #slider */
  text-align:center;
  background:none;
  position:relative;
  z-index:5;
}

/* each bullet */
#slider div.navBulletsWrapper div 
{
    width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(/img/bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */

#slider div.loading 
{
    width:100%; height:100%;
    background:transparent url(/img/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}

#slider img, #slider>b, #slider a>b {
  position:absolute; border:none; display:none;
}

#slider div.sliderInner {
  overflow:hidden; 
  -webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
  position:absolute; top:0; left:0;
}

#slider>a, #slider video, #slider audio {display:none;}

.hh_date {
  margin-top: -5px;
  margin-bottom: 10px;
}

.vote_label {
  display: inline-block;
  margin-bottom: 5px;
  font-size: 0.75em;
}

.vpercent {
  font-weight: 700;
}